Activity log for bug #1058260

Date Who What changed Old value New value Message
2012-09-28 18:32:43 Marco Trevisan (Treviño) bug added bug
2012-09-28 18:32:43 Marco Trevisan (Treviño) attachment added StackTrace https://bugs.launchpad.net/bugs/1058260/+attachment/3352885/+files/gdb.txt
2012-09-28 18:32:53 Marco Trevisan (Treviño) bug task added bamf (Ubuntu)
2012-09-28 18:33:00 Marco Trevisan (Treviño) bamf (Ubuntu): status New In Progress
2012-09-28 18:33:01 Marco Trevisan (Treviño) bamf (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2012-09-28 20:05:14 Marco Trevisan (Treviño) branch linked lp:~3v1n0/bamf/mime-types-fix-crash-1058260
2012-09-30 19:08:58 Maxim Ermilov branch linked lp:~zaspire/bamf/prevent-double-memory-free
2012-09-30 19:09:25 Maxim Ermilov branch unlinked lp:~zaspire/bamf/prevent-double-memory-free
2012-10-01 12:35:57 Marco Trevisan (Treviño) bamf: status In Progress Fix Committed
2012-10-01 12:35:59 Marco Trevisan (Treviño) bamf (Ubuntu): status In Progress Fix Committed
2012-10-04 13:57:07 Launchpad Janitor branch linked lp:~sil2100/bamf/ubuntu_3.2.0
2012-10-04 18:01:59 Łukasz Zemczak bug task added unity
2012-10-04 18:02:14 Łukasz Zemczak unity: status New Fix Committed
2012-10-04 21:31:13 Launchpad Janitor bamf (Ubuntu): status Fix Committed Fix Released
2012-10-09 11:46:06 Łukasz Zemczak bamf: status Fix Committed Fix Released
2012-10-09 11:46:58 Łukasz Zemczak unity: status Fix Committed Fix Released
2014-01-11 18:24:05 Adolfo Jayme bug task deleted bamf (Ubuntu Quantal)
2014-07-24 20:12:28 Marco Trevisan (Treviño) unity (Ubuntu): status New Fix Released